Bug 888436 - [abrt] gpaste-2.9-1.fc17: poll_for_event: Process /usr/libexec/gpaste/gpasted was killed by signal 6 (SIGABRT)
Summary: [abrt] gpaste-2.9-1.fc17: poll_for_event: Process /usr/libexec/gpaste/gpasted...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aef3c06d54a44cf4aa5218e2772...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 17:22 UTC by Ben Liblit
Modified: 2013-08-01 08:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 08:43:58 UTC
Type: ---


Attachments (Terms of Use)
File: environ (1.06 KB, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: backtrace (14.27 KB, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: executable (27 bytes, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: maps (37.96 KB, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: dso_list (5.86 KB, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: open_fds (466 bytes, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details
File: var_log_messages (158 bytes, text/plain)
2012-12-18 17:22 UTC, Ben Liblit
no flags Details

Description Ben Liblit 2012-12-18 17:22:33 UTC
Version-Release number of selected component:
gpaste-2.9-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/gpaste/gpasted
crash_function: poll_for_event
kernel:         3.6.9-2.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #5 poll_for_event at xcb_io.c:270
: #6 poll_for_response at xcb_io.c:288
: #7 _XEventsQueued at xcb_io.c:362
: #8 XPending at Pending.c:55
: #9 gdk_check_xpending at gdkeventsource.c:266
: #10 gdk_event_source_prepare at gdkeventsource.c:280
: #11 g_main_context_prepare at gmain.c:2836

Comment 1 Ben Liblit 2012-12-18 17:22:36 UTC
Created attachment 665634 [details]
File: environ

Comment 2 Ben Liblit 2012-12-18 17:22:38 UTC
Created attachment 665635 [details]
File: limits

Comment 3 Ben Liblit 2012-12-18 17:22:39 UTC
Created attachment 665636 [details]
File: backtrace

Comment 4 Ben Liblit 2012-12-18 17:22:41 UTC
Created attachment 665637 [details]
File: cgroup

Comment 5 Ben Liblit 2012-12-18 17:22:43 UTC
Created attachment 665638 [details]
File: executable

Comment 6 Ben Liblit 2012-12-18 17:22:44 UTC
Created attachment 665639 [details]
File: maps

Comment 7 Ben Liblit 2012-12-18 17:22:46 UTC
Created attachment 665640 [details]
File: dso_list

Comment 8 Ben Liblit 2012-12-18 17:22:47 UTC
Created attachment 665641 [details]
File: proc_pid_status

Comment 9 Ben Liblit 2012-12-18 17:22:49 UTC
Created attachment 665642 [details]
File: open_fds

Comment 10 Ben Liblit 2012-12-18 17:22:51 UTC
Created attachment 665643 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2013-07-04 02:34:47 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2013-08-01 08:44:10 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.